/*BEGIN text_1582559018787*/
#text_1582559018787 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559018787*/

/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/

/*BEGIN text_1582559016780*/
#text_1582559016780 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559016780*/

/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/

/*BEGIN button_1582559136999*/
#button_1582559136999 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559136999*/

/*BEGIN button_1582559138764*/
#button_1582559138764 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559138764*/

/*BEGIN text_1582559417524*/
#text_1582559417524 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559417524*/

/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/

/*BEGIN gallery_1589990030957*/
#gallery_1589990030957 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589990030957 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589990030957 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589990030957*/

/*BEGIN button_1582559417571*/
#button_1582559417571 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559417571*/

/*BEGIN button_1620650426313*/
#button_1620650426313 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1620650426313*/

/*BEGIN image_1620650426315*//*END image_1620650426315*/

/*BEGIN text_1620650426310*/
#text_1620650426310 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620650426310*/

/*BEGIN w_1620650617406*//*END w_1620650617406*/

/*BEGIN w_1620650617425*//*END w_1620650617425*/

/*BEGIN w_1620650617427*//*END w_1620650617427*/

/*BEGIN w_1620650617429*//*END w_1620650617429*/

/*BEGIN text_1620650617434*/
#text_1620650617434 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620650617434*/

/*BEGIN w_1620650709630*//*END w_1620650709630*/

/*BEGIN w_1620650709628*//*END w_1620650709628*/

/*BEGIN w_1620650720984*//*END w_1620650720984*/

/*BEGIN w_1620650720985*//*END w_1620650720985*/

/*BEGIN image_1620650724136*//*END image_1620650724136*/

/*BEGIN w_1620650731921*//*END w_1620650731921*/

/*BEGIN w_1620650778070*//*END w_1620650778070*/

/*BEGIN w_1620650778074*//*END w_1620650778074*/

/*BEGIN w_1620650778077*//*END w_1620650778077*/

/*BEGIN w_1657551724719*/
#builder-sections [idd='w_1657551724719'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1657551724719*/

/*BEGIN text_1620650724132*/
#builder-sections #text_1620650724132 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620650724132 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620650724132 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620650724132 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620650724132 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620650724132 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620650724132*/

/*BEGIN gallery_1620650729154*/
#builder-sections #gallery_1620650729154 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1620650729154 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1620650729154 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1620650729154 .omw-gallery-container div.col {border-left:5px solid var(--cor5) !important;}
#builder-sections #gallery_1620650729154 .omw-gallery-container div.col {border-right:5px solid var(--cor5) !important;}
#builder-sections #gallery_1620650729154 .omw-gallery-container div.col {border-top:5px solid var(--cor5) !important;}
#builder-sections #gallery_1620650729154 .omw-gallery-container div.col {border-bottom:5px solid var(--cor5) !important;}
#gallery_1620650729154 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1620650729154 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1620650729154 .omw-field-image img{ width:100%}
/*END gallery_1620650729154*/

/*BEGIN button_1685464073634*/
#builder-sections #button_1685464073634 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685464073634 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685464073634 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1685464073634 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1685464073634*/

/*BEGIN w_1685464118651*//*END w_1685464118651*/

/*BEGIN w_1685464118657*//*END w_1685464118657*/

/*BEGIN image_1685464122063*//*END image_1685464122063*/

/*BEGIN w_1685464125890*//*END w_1685464125890*/

/*BEGIN w_1685464125899*/
#builder-sections [idd='w_1685464125899'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1685464125899*/

/*BEGIN w_1685464125903*//*END w_1685464125903*/

/*BEGIN image_1685464129503*//*END image_1685464129503*/

/*BEGIN text_1620650735192*/
#builder-sections #text_1620650735192 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620650735192 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620650735192 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620650735192 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620650735192 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620650735192 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620650735192*/

/*BEGIN title_1620650715738*/
#builder-sections #title_1620650715738 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620650715738 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620650715738 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620650715738 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620650715738 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620650715738 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1620650715738*/

/*BEGIN w_1689266731151*//*END w_1689266731151*/

/*BEGIN w_1689266731172*//*END w_1689266731172*/

/*BEGIN button_1689266731192*//*END button_1689266731192*/

/*BEGIN button_1689266731203*//*END button_1689266731203*/

/*BEGIN button_1689266731217*//*END button_1689266731217*/

/*BEGIN image_1689266731210*//*END image_1689266731210*/

/*BEGIN w_1620385436095*/
#builder-sections [idd='w_1620385436095'] {background-color:var(--cor4) !important; }
/*END w_1620385436095*/

/*BEGIN w_1689266731136*/
#builder-sections [idd='w_1689266731136'] {background-color:var(--cor4) !important; }
/*END w_1689266731136*/

/*BEGIN w_1689266744862*/
#builder-sections [idd='w_1689266744862'] {background-color:var(--cor6) !important; }
/*END w_1689266744862*/

/*BEGIN w_1620650720981*/
#builder-sections [idd='w_1620650720981'] {background-color:var(--cor5) !important; }
/*END w_1620650720981*/

/*BEGIN w_1689586599334*/
#builder-sections [idd='w_1689586599334'] {background-color:var(--cor5) !important; }
/*END w_1689586599334*/

/*BEGIN text_1689586590397*/
#builder-sections #text_1689586590397 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689586590397 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689586590397 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689586590397 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689586590397 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689586590397 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689586590397*/

/*BEGIN w_1620650731916*/
#builder-sections [idd='w_1620650731916'] {background-color:var(--cor5) !important; }
/*END w_1620650731916*/

/*BEGIN slideshowlite_1689586729592*/
#slideshowlite_1689586729592 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1689586729592 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1689586729592 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1689586729592 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1689586729592 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1689586729592 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1689586729592 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1689586729592 .caixaTitulos{background-color:transparent;}
#slideshowlite_1689586729592 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1689586729592 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1689586729592*/

/*BEGIN image_1689586793893*/
#builder-sections #image_1689586793893 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1689586793893*/

/*BEGIN text_1685464129479*/
#builder-sections #text_1685464129479 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685464129479 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685464129479 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685464129479 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685464129479 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685464129479 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685464129479*/

/*BEGIN text_1689586793873*/
#builder-sections #text_1689586793873 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689586793873 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689586793873 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689586793873 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689586793873 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689586793873 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689586793873*/

/*BEGIN w_1689586983700*//*END w_1689586983700*/

/*BEGIN w_1689587181188*//*END w_1689587181188*/

/*BEGIN w_1689587220923*//*END w_1689587220923*/

/*BEGIN w_1689587220935*//*END w_1689587220935*/

/*BEGIN w_1689587220950*//*END w_1689587220950*/

/*BEGIN w_1689587220956*//*END w_1689587220956*/

/*BEGIN w_1692199534420*/
#builder-sections [idd='w_1692199534420'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1692199534420*/

/*BEGIN text_1685464122071*/
#builder-sections #text_1685464122071 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685464122071 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685464122071 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685464122071 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685464122071 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685464122071 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685464122071*/

/*BEGIN w_1689586572518*/
#builder-sections [idd='w_1689586572518'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689586572518*/

/*BEGIN button_1685464122079*/
#builder-sections #button_1685464122079 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685464122079 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685464122079 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1685464122079 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1685464122079*/

/*BEGIN button_1689586590420*/
#builder-sections #button_1689586590420 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1689586590420 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689586590420 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1689586590420 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689586590420*/

/*BEGIN button_1692199532113*/
#builder-sections #button_1692199532113 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1692199532113 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1692199532113 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1692199532113 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1692199532113*/

/*BEGIN button_1692200450969*/
#builder-sections #button_1692200450969 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1692200450969 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1692200450969 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1692200450969 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}

/*END button_1692200450969*/
